<?php 
	

include 'concha.php';

echo $usuario;


//copio los archivos

$origen = "/home/x7com/public_html/act/"; //pon la carpeta origen 

if ($rutadom == "/home/x7com/public_html") {$destino = "$rutadom/$nombre_carpeta/"; //pon la variable $nombre o una carpeta destino que ya exista 
} else {$destino = "$rutadom/"; //pon la variable $nombre o una carpeta destino que ya exista 
};



if ($vcarga = opendir($origen)) 

{ 



while($file = readdir($vcarga)) 

{ 

if ($file != "." && $file != "..") 

{ 

if(copy($origen . $file, $destino . $file)) 

{ 


} 

} 

} 

closedir($vcarga); 

};



?><br />
<br />
<span style="font-size:55px; color:#009900;">OK</span>